跳至内容
Cyzyra

API参考

谈判

销售漏斗谈判,具有价值、货币和阶段。

Listar negociações

get/api/v1/deals

关键权限: leitura

参数

limit integer · consulta

默认值:50 · Máximo: 200

cursor string · consulta

next_cursor da página anterior

updated_since string (date-time) · consulta

—

status string · consulta

—

答案

  • 200页
要求
curl "https://www.cyzyra.com/api/v1/deals" \
  -H "Authorization: Bearer $CYZYRA_API_KEY"
回复
{
  "data": [
    {
      "id": "c21a…",
      "title": "Plano anual",
      "value": 1500,
      "currency": "BRL"
    }
  ],
  "next_cursor": null
}

مثال گویا

Criar negociação

post/api/v1/deals

关键权限: escrita

正文 (JSON)

lead_id string (uuid)强制的

—

title string强制的

—

value number强制的

—

currency string

默认值:BRL

stage string

—

expected_close_at string (date)

—

答案

  • 201Criada
要求
curl -X POST "https://www.cyzyra.com/api/v1/deals" \
  -H "Authorization: Bearer $CYZYRA_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"lead_id":"LEAD_ID","title":"Plano anual","value":1500,"currency":"BRL"}'
回复
{
  "data": {
    "id": "c21a…",
    "title": "Plano anual",
    "value": 1500,
    "currency": "BRL"
  }
}

مثال گویا